Gallery:

  gal_jatoba:
    title:        Brazilian Cherry (Jatoba)
    description:  |
      Our most popular product. Very hard and durable 
      flooring with a deep red/brown cherry appearance.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliancherry.jpg
    url_slug:     braziliancherry
    is_published: true

  gal_ipe:
    title:        Brazilian Walnut (Ipe)
    description:  |
      Our hardest product. An extremely durable species 
      with a dark brown appearance.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-brazilianwalnut.jpg
    url_slug:     brazilianwalnut
    is_published: true
    
  gal_tigerwood:
    title:        Brazilian Koa (Tigerwood)
    description:  |
      Tigerwood is a boldly striped species which has an orange/reddish 
      brown background with wide dark brownish black striping.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-braziliankoa.jpg
    url_slug:     braziliankoa-tigerwood
    is_published: true
    
  gal_amendoim:
    title:        Amendoim (Ybyario)
    description:  |
      Amendoim exhibits a unique warm medium reddish tan/brown color with a lot of 
      swirling grain and small burl figures.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-amendoim.jpg
    url_slug:     amendoim
    is_published: true
    
  gal_chp:
    title:        Caribbean Heart Pine
    description:  |
      A beautiful wood prized for its distinctive grain, 
      rich, lustrous patina, and durable hardness.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-caribbeanheartpine.jpg
    url_slug:     caribbeanheartpine
    is_published: true

  gal_santos:
    title:        Santos Mahogany (Cabriuva)
    description:  |
      Very hard and durable species with a red / tan / salmon appearance.
      flooring with a deep red/brown cherry appearance.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-santos.jpg
    url_slug:     santosmahogany
    is_published: true

  gal_cumaru:
    title:        Brazilian Teak (Cumaru)
    description:  |
      Extremely hard and durable species with a medium to dark brown appearance.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-brazilianteak.jpg
    url_slug:     brazilianteak
    is_published: true

  gal_tieterosewood:
    title:        Bolivian Rosewood (Tiete)
    description:  |
      Beautiful flooring with a rich rose color with fine graining.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-bolivianrosewood.jpg
    url_slug:     tiete
    is_published: true

  gal_curupay:
    title:        Patagonian Rosewood (Curupay)
    description:  |
      Patagonian Rosewood is a highly figured wood with pronounced black striping.
    thumbnail:    http://brazilianhardwood.com/images/products/thumb/index-patagonian.jpg
    url_slug:     patagonianrosewood
    is_published: true